### Function

# ICalGLib Time days_in_month

since: 1.0

#### Declaration [src]

    gint
    i_cal_time_days_in_month (
      gint month,
      gint year
    )

#### Description [src]

Gets the number of days in the target month in the target year.

Available since: 1.0

#### Parameters

`month`

  Type: `gint`

  The target month.

`year`

  Type: `gint`

  The target year.

#### Return value

Type: `gint`

The number of days in the target month in the target year.